uuid: 2a27b490-ecba-4eb0-afa0-347f4f7dd038
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_view.bp_background
    - field.field.paragraph.bp_view.bp_gutter
    - field.field.paragraph.bp_view.bp_image_field
    - field.field.paragraph.bp_view.bp_text
    - field.field.paragraph.bp_view.bp_title
    - field.field.paragraph.bp_view.bp_title_status
    - field.field.paragraph.bp_view.bp_view
    - field.field.paragraph.bp_view.bp_width
    - field.field.paragraph.bp_view.field_bp_classes
    - paragraphs.paragraphs_type.bp_view
  module:
    - ds
    - options
    - text
    - viewsreference
_core:
  default_config_hash: hstU_cTyXJ6vBAU-EO8WlXOXJMLRL8TOHzh3U1KtYlk
id: paragraph.bp_view.default
targetEntityType: paragraph
bundle: bp_view
mode: default
content:
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 5
    region: content
  bp_text:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_view:
    type: viewsreference_formatter
    label: hidden
    settings:
      plugin_types:
        - block
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
hidden:
  created: true
  uid: true
